body {
    padding: 0;
    margin: 0;
    font-family: 'Lato', sans-serif;
    color: #000;
}

.student-profile .card {
    border-radius: 10px;
}

.student-profile .card .card-header .profile_img {
    width: 150px;
    height: 150px;
    object-fit: cover;
    margin: 10px auto;
    border: 10px solid #ccc;
    border-radius: 50%;
}

.sign-m {
    padding: 10px;
}

.modl-hder {
    padding: 0;
    justify-content: end;
}

.btn-cncl {
    background: #35a855;
    border: 0;
    color: #fff;
    font-size: 20px;
    width: 32px;
    height: 32px;
    border-radius: 0 4px 0 0;
}

.btn {
    margin: 4px 5px !important;
    padding: 5px 10px !important;
}

.student-profile .card h3 {
    font-size: 20px;
    font-weight: 700;
}

.student-profile .card p {
    font-size: 16px;
    color: #000;
}

.card .card-body {
    padding: 1.5rem;
}

.student-profile .table th,
.student-profile .table td {
    font-size: 14px;
    padding: 15px 10px;
    color: #000;
}